[settings]
caption=Conversion Tools
fontcolor=&HC0C0C0
boldcolor=&H0
top=2055
left=2805
width=10440
Height=8820
exitmode=1
[button]
label=Retro XMB Creator
path=tools\
cmd=.\tools\RetroXMB_Creator.exe
[button]
icon=(none)
label=PS2Classics GUI
cmd=.\tools\PS2Classics_GUI.exe
path=tools\
[button]
icon=(none)
label=Edat Tool GUI
cmd=.\tools\scetool\PS3_EdatTool_GUI.exe
path=tools\scetool\
[button]
icon=(none)
label=UMDGen
cmd=.\tools\PSP2PS3\tools\UMDGen.exe
path=tools\PSP2PS3\tools\
[button]
icon=(none)
label=PKG Viewer
cmd=.\tools\PkgView.exe
path=tools\
[button]
label=Make PKGs
cmd=.\tools\make_pkgs
path=.\tools\make_pkgs
[button]
icon=(none)
label=PBP Unpacker
cmd=.\tools\PSP2PS3\tools\pbp-unpacker.exe
path=tools\PSP2PS3\tools\
[button]
icon=(none)
label=PSP2PS3 GUI
cmd=.\tools\PSP2PS3\ps3_minis.exe
path=.\tools\PSP2PS3\
[button]
icon=(none)
label=PS3 HDD GUI
cmd=.\tools\ps3_hdd_gui.exe
path=.\tools
[button]
icon=(none)
label=genPS3ISO GUI
cmd=.\tools\genPS3ISO_GUI.exe
path=.\tools
[button]
icon=(none)
label=PSISO Tool GUI
cmd=.\tools\PSISO_Tool_GUI.exe
path=.\tools
[button]
icon=(none)
label=Install Hard Links Tool
cmd=.\tools\CreateHardLink.exe
path=.\tools
[button]
label=Back to menu
cmd=menu.ini
path=.

